apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
resources:
  - config-map-s3.yaml
  - ../../base
namespace: search-trends-prod
images:
  - name: docker-images.jobtechdev.se/search-trends/search-trends:latest
    newName: registry.gitlab.com/arbetsformedlingen/job-ads/search-trends/main
    newTag: 4b5a87aff2d19ff1eca0419fad228ea10b177fdd
patches:
  - path: config-map.yaml
  - path: cron-job.yaml
